.navbar {overflow: hidden; background-color: #FFFFFF;}
.navbar a {float: right; font-size: 16px; color: #007DFF; text-align: left; padding: 14px 16px; text-decoration: none;}
.dropdown {float: right; overflow: hidden; min-width: 190px;}
.dropdown .dropbtn {font-size: 16px; border: none; outline: none; color: #007dff; text-align: right; padding: 10px 10px; background-color: inherit; font-family: Verdana, sans-serif; margin: 0;}
.navbar a:hover, .dropdown:hover .dropbtn {background-color: #f9f9f9;}
.dropdown-content {display: none; position: absolute; background-color: #f9f9f9; min-width: 60px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1;}
.dropdown-content a {float: none; color: black; padding: 10px 0px; text-decoration: none; display: block; font-family: Verdana, sans-serif; text-align: center; width: 180px;}
.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}